Index: tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-corpusakkadien-xmlw_mots_effaces.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-corpusakkadien-xmlw_mots_effaces.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-corpusakkadien-xmlw_mots_effaces.xsl	(revision 2397)
@@ -1,93 +1,103 @@
 <?xml version="1.0"?>
 <xsl:stylesheet
-  xmlns:xd="http://www.pnp-software.com/XSLTdoc"
-  xmlns:edate="http://exslt.org/dates-and-times"
-  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:tei="http://www.tei-c.org/ns/1.0"
-  exclude-result-prefixes="tei edate xd" version="2.0">
-  
-  <xd:doc type="stylesheet">
-    <xd:short>
-      Cette feuille de style permet de préparer les transcriptions de tablettes
-      d'argile (projet UMR PROCLAC) à l'import XML/W + CSV de TXM en créant les
-      propriétés de mots "no-unclear" et "non-supplied" pour éliminer les formes
-      non présentes ou peu lisibles dans les sources.
-    </xd:short>
-    <xd:detail>
-      This stylesheet is free software; you can redistribute it and/or
-      modify it under the terms of the GNU Lesser General Public
-      License as published by the Free Software Foundation; either
-      version 3 of the License, or (at your option) any later version.
-      
-      This stylesheet is distributed in the hope that it will be useful,
-      but WITHOUT ANY WARRANTY; without even the implied warranty of
-      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-      Lesser General Public License for more details.
-      
-      You should have received a copy of GNU Lesser Public License with
-      this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
-    </xd:detail>
-    <xd:author>Alexei Lavrentiev, alexei.lavrentev@ens-lyon.fr</xd:author>
-    <xd:copyright>2014-2015, CNRS / ICAR (équipe CACTUS)</xd:copyright>
-  </xd:doc>
-  
+	xmlns:xd="http://www.pnp-software.com/XSLTdoc"
+	xmlns:edate="http://exslt.org/dates-and-times"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	exclude-result-prefixes="tei edate xd" version="2.0">
 
-  <xsl:output method="xml" encoding="utf-8" omit-xml-declaration="yes"/>
+	<xd:doc type="stylesheet">
+		<xd:short>
+			Cette feuille de style permet de préparer les transcriptions de tablettes
+			d'argile (projet UMR PROCLAC) à l'import XML/W + CSV de TXM en créant
+			les
+			propriétés de mots "no-unclear" et "non-supplied" pour éliminer les formes
+			non présentes ou peu lisibles dans les sources.
+		</xd:short>
+		<xd:detail>
+			This stylesheet is free software; you can redistribute it and/or
+			modify it under the terms of the GNU Lesser General Public
+			License as published by the Free Software Foundation; either
+			version 3 of the License, or (at your option) any later version.
 
-  <xsl:template match="@*|*">
-    <xsl:copy>
-      <xsl:apply-templates select="@*|node()" />
-    </xsl:copy>
-  </xsl:template>
-  
-  <xsl:template match="@*|*" mode="nosupplied">
-    <xsl:copy>
-      <xsl:apply-templates select="@*|node()" />
-    </xsl:copy>
-  </xsl:template>
-  
-  <xsl:template match="@*|*" mode="nounclear">
-    <xsl:copy>
-      <xsl:apply-templates select="@*|node()" />
-    </xsl:copy>
-  </xsl:template>
-  
-  <xsl:template match="*[local-name()='teiHeader']"/>
-  
-  <xsl:template match="text()" mode="#all">
-    <xsl:choose>
-      <xsl:when test="ancestor::*[local-name()='w']">
-        <xsl:value-of select="."/>
-      </xsl:when>
-      <xsl:otherwise/>
-    </xsl:choose>
-  </xsl:template>
-  
-  <!-- On supprime les mots qui sont illisibles dans la source et on ajoute une propriété lexicale
-  qui correspond à la lisibilité -->
-  
-  <xsl:template match="//*[local-name()='w']">
-        <xsl:copy>
-          <xsl:apply-templates select="@*"/>
-          <xsl:attribute name="no-supplied">
+			This stylesheet is distributed in the hope that it will be useful,
+			but WITHOUT ANY WARRANTY; without even the implied warranty of
+			MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
+			Lesser General Public License for more details.
+
+			You should have received a copy of GNU Lesser Public License with
+			this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
+		</xd:detail>
+		<xd:author>Alexei Lavrentiev, alexei.lavrentev@ens-lyon.fr</xd:author>
+		<xd:copyright>2014-2015, CNRS / ICAR (équipe CACTUS)</xd:copyright>
+	</xd:doc>
+
+
+	<xsl:output method="xml" encoding="utf-8"
+		omit-xml-declaration="yes" />
+
+	<xsl:template match="@*|*">
+		<xsl:copy>
+			<xsl:apply-templates select="@*|node()" />
+		</xsl:copy>
+	</xsl:template>
+
+	<xsl:template match="@*|*" mode="nosupplied">
+		<xsl:copy>
+			<xsl:apply-templates select="@*|node()" />
+		</xsl:copy>
+	</xsl:template>
+
+	<xsl:template match="@*|*" mode="nounclear">
+		<xsl:copy>
+			<xsl:apply-templates select="@*|node()" />
+		</xsl:copy>
+	</xsl:template>
+
+	<xsl:template match="*[local-name()='teiHeader']" />
+
+	<xsl:template match="text()" mode="#all">
+		<xsl:choose>
+			<xsl:when test="ancestor::*[local-name()='w']">
+				<xsl:value-of select="." />
+			</xsl:when>
+			<xsl:otherwise />
+		</xsl:choose>
+	</xsl:template>
+
+	<!-- On supprime les mots qui sont illisibles dans la source et on ajoute 
+		une propriété lexicale qui correspond à la lisibilité -->
+
+	<xsl:template match="//*[local-name()='w']">
+		<xsl:copy>
+			<xsl:apply-templates select="@*" />
+			<xsl:attribute name="no-supplied">
             <xsl:choose>
-              <xsl:when test="ancestor::*[local-name()='supplied']">¤</xsl:when>
-              <xsl:otherwise><xsl:apply-templates mode="nosupplied"/></xsl:otherwise>
+              <xsl:when
+				test="ancestor::*[local-name()='supplied']">¤</xsl:when>
+              <xsl:otherwise><xsl:apply-templates
+				mode="nosupplied" /></xsl:otherwise>
             </xsl:choose>
           </xsl:attribute>
-          <xsl:attribute name="no-unclear">
+			<xsl:attribute name="no-unclear">
             <xsl:choose>
-              <xsl:when test="ancestor::*[local-name()='supplied'] or ancestor::*[local-name()='unclear']">¤</xsl:when>
-              <xsl:otherwise><xsl:apply-templates mode="nounclear"/></xsl:otherwise>
+              <xsl:when
+				test="ancestor::*[local-name()='supplied'] or ancestor::*[local-name()='unclear']">¤</xsl:when>
+              <xsl:otherwise><xsl:apply-templates
+				mode="nounclear" /></xsl:otherwise>
             </xsl:choose>
           </xsl:attribute>
-          <xsl:apply-templates/>
-        </xsl:copy>
-  </xsl:template>
-  
-  <xsl:template match="*[local-name()='supplied']" mode="nosupplied"/>
-  
-  <xsl:template match="*[local-name()='supplied']" mode="nounclear"/>
-  
-  <xsl:template match="*[local-name()='unclear']" mode="nounclear"/>
-	
+			<xsl:apply-templates />
+		</xsl:copy>
+	</xsl:template>
+
+	<xsl:template match="*[local-name()='supplied']"
+		mode="nosupplied" />
+
+	<xsl:template match="*[local-name()='supplied']"
+		mode="nounclear" />
+
+	<xsl:template match="*[local-name()='unclear']"
+		mode="nounclear" />
+
 </xsl:stylesheet>
Index: tmp/org.txm.core/res/org/txm/xml/xsl/breakByMilestone.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/breakByMilestone.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/breakByMilestone.xsl	(revision 2397)
@@ -1,75 +1,83 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0" xmlns:tei="http://www.tei-c.org/ns/1.0" xmlns:me="http://www.menota.org/ns/1.0" xmlns:bfm="http://bfm.ens-lsh.fr/ns/1.0">
+<xsl:stylesheet
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:me="http://www.menota.org/ns/1.0"
+	xmlns:bfm="http://bfm.ens-lsh.fr/ns/1.0">
 
-    <!-- Based on a stylesheet for creating separate XML-TEI files for
-        each page by Paul Caton (posted on TEI-L 2008-12-11)-->
+	<!-- Based on a stylesheet for creating separate XML-TEI files for each 
+		page by Paul Caton (posted on TEI-L 2008-12-11) -->
 
-    <xsl:output method="xml" encoding="UTF-8"/>
+	<xsl:output method="xml" encoding="UTF-8" />
 
-    <xsl:param name="pbval1">7</xsl:param>
-    <xsl:param name="pbval2">8</xsl:param>
+	<xsl:param name="pbval1">
+		7
+	</xsl:param>
+	<xsl:param name="pbval2">
+		8
+	</xsl:param>
 
-    <xsl:function name="tei:page-content" as="node()*">
-        <xsl:param name="pb1" as="node()"/>
-        <xsl:param name="pb2" as="node()"/>
-        <xsl:param name="node" as="node()"/>
-        <xsl:choose>
-            <xsl:when test="$node[self::*]">
-                <!-- $node is an element() -->
-                <xsl:choose>
-                    <!--                    <xsl:when test="$node is $pb1">
-                        <xsl:copy-of select="$node"/>
-                    </xsl:when>
--->
-                    <xsl:when
-                        test="some $n in $node/descendant::* satisfies ($n is $pb1 or $n is $pb2)">
-                        <xsl:element name="{name($node)}" namespace="http://www.tei-c.org/ns/1.0">
-                            <!--<xsl:attribute name="testttt">http://www.menota.org/ns/1.0</xsl:attribute>-->
-                            <xsl:sequence select="for $i in ( $node/node() | $node/@* ) return tei:page-content($pb1, $pb2, $i)"/>
-                        </xsl:element>
-                    </xsl:when>
-                    <xsl:when test="($node >> $pb1) and ($node &lt;&lt; $pb2)">
-                        <xsl:copy-of select="$node"/>
-                    </xsl:when>
-                    <xsl:otherwise>
-                        <!-- do nothing -->
-                    </xsl:otherwise>
-                </xsl:choose>
-            </xsl:when>
-            <xsl:when test="$node[count(. | ../@*) = count(../@*)]">
-                <!-- $node is an attribute -->
-                <xsl:attribute name="{name($node)}">
-                    <xsl:sequence select="data($node)"/>
+	<xsl:function name="tei:page-content" as="node()*">
+		<xsl:param name="pb1" as="node()" />
+		<xsl:param name="pb2" as="node()" />
+		<xsl:param name="node" as="node()" />
+		<xsl:choose>
+			<xsl:when test="$node[self::*]">
+				<!-- $node is an element() -->
+				<xsl:choose>
+					<!-- <xsl:when test="$node is $pb1"> <xsl:copy-of select="$node"/> </xsl:when> -->
+					<xsl:when
+						test="some $n in $node/descendant::* satisfies ($n is $pb1 or $n is $pb2)">
+						<xsl:element name="{name($node)}"
+							namespace="http://www.tei-c.org/ns/1.0">
+							<!--<xsl:attribute name="testttt">http://www.menota.org/ns/1.0</xsl:attribute> -->
+							<xsl:sequence
+								select="for $i in ( $node/node() | $node/@* ) return tei:page-content($pb1, $pb2, $i)" />
+						</xsl:element>
+					</xsl:when>
+					<xsl:when test="($node >> $pb1) and ($node &lt;&lt; $pb2)">
+						<xsl:copy-of select="$node" />
+					</xsl:when>
+					<xsl:otherwise>
+						<!-- do nothing -->
+					</xsl:otherwise>
+				</xsl:choose>
+			</xsl:when>
+			<xsl:when test="$node[count(. | ../@*) = count(../@*)]">
+				<!-- $node is an attribute -->
+				<xsl:attribute name="{name($node)}">
+                    <xsl:sequence select="data($node)" />
                 </xsl:attribute>
-            </xsl:when>
-            <xsl:otherwise>
-                <xsl:choose>
-                    <xsl:when test="($node >> $pb1) and ($node &lt;&lt; $pb2)">
-                        <xsl:copy-of select="$node"/>
-                    </xsl:when>
-                    <xsl:otherwise>
-                        <!-- do nothing -->
-                    </xsl:otherwise>
-                </xsl:choose>
-            </xsl:otherwise>
-        </xsl:choose>
-    </xsl:function>
+			</xsl:when>
+			<xsl:otherwise>
+				<xsl:choose>
+					<xsl:when test="($node >> $pb1) and ($node &lt;&lt; $pb2)">
+						<xsl:copy-of select="$node" />
+					</xsl:when>
+					<xsl:otherwise>
+						<!-- do nothing -->
+					</xsl:otherwise>
+				</xsl:choose>
+			</xsl:otherwise>
+		</xsl:choose>
+	</xsl:function>
 
-    <xsl:template match="*|text()|@*">
-        <xsl:copy>
-            <xsl:apply-templates select="@*"/>
-            <xsl:apply-templates/>
-        </xsl:copy>
-    </xsl:template>
+	<xsl:template match="*|text()|@*">
+		<xsl:copy>
+			<xsl:apply-templates select="@*" />
+			<xsl:apply-templates />
+		</xsl:copy>
+	</xsl:template>
 
-    <xsl:template match="processing-instruction()">
-        <xsl:copy>
-            <xsl:value-of select="."/>
-        </xsl:copy>
-    </xsl:template>
+	<xsl:template match="processing-instruction()">
+		<xsl:copy>
+			<xsl:value-of select="." />
+		</xsl:copy>
+	</xsl:template>
 
-    <xsl:template match="body">
-        <!-- <xsl:variable name="containingNode" select="//text"/> -->
-        <xsl:sequence select="tei:page-content(//pb[@id=$pbval1], //pb[@id=$pbval2], //body)"/>
-    </xsl:template>
+	<xsl:template match="body">
+		<!-- <xsl:variable name="containingNode" select="//text"/> -->
+		<xsl:sequence
+			select="tei:page-content(//pb[@id=$pbval1], //pb[@id=$pbval2], //body)" />
+	</xsl:template>
 </xsl:stylesheet>
